<section class="bg-gray-900 text-white">
    <div class="space-y-2 mx-auto max-w-3xl text-center">
        <h2 class="text-3xl font-bold sm:text-4xl">Expériences</h2>
        {% for work in cv.work %}
            <article class="rounded-xl bg-transparent bg-gradient-to-r from-green-300 via-blue-500 to-purple-600 p-0.5 shadow-xl transition">
                <div class="rounded-[10px] bg-gray-100 p-4 dark:bg-gray-900 sm:p-6">
                    <p class="block text-xs text-gray-500 dark:text-gray-400">
                        {{ work.startDate }} to {{ work.endDate }}
                    </p>
                    <a href="#">
                        <h3 class="mt-0.5 text-lg font-medium text-gray-900 dark:text-white">
                            {{ work.position }} at {{ work.company }}
                        </h3>
                    </a>
                </div>
            </article>
        {% endfor %}
    </div>
</section>